Subject: (urth) Re: Digest urth.v027.n016

From: David Duffy <davidd at qimr.edu.au>
Date: Tue, 08 Jun 1999 00:29:06 +0000

> 
> Then it occurred to me --- Wolfe's alien's somehow aren't that alien
> either.  But in his case it seems to me deliberate.  In his blurring the
> boundary of fantasy and science fiction, his aliens are somewhat like his
> undines etc.: slightly altered human beings for a universe which is somehow
> slightly changed from ours.
> corncrake

That is definitely the case for all his artificial creatures, such as the
hollow men, (and more noticeably in the Long Sun) -- they are all made in
the image of G*d, and all can be saved.  So, they have a commonality
with human experience.  In contradistinction to PK Dick, where humans
are vulnerable to becoming automata.

David Duffy.

*More Wolfe info & archive of this list at http://www.urth.net/urth/